@charset "utf-8";
/* CSS Document */
a{text-decoration:none}
a:hover{}
* {font-size:14px; padding:0px; margin:0px; font-family:"微软雅黑" }
img{border:0px}
body{background:#f5f5f5}
#top{margin:0 auto; width:100%;  min-width:980px; height:77px;background:url(../images/top_bg.jpg) repeat-x; border-top:3px #464646 solid;position:relative; z-index:9999 }
#top .box{ width:980px; height:77px; margin:0 auto;}
.logo{ float:left; margin:25px 0 0 0}

#nav{ margin:0 auto; margin-top:29px; float:right; width:792px; height:17px; background:url(../images/nav_01.jpg) no-repeat; list-style:none;}
#nav li{ float:left; margin-right:30px;height:17px; width:95px;}
#nav li a{ display:block; padding-right:0px;width: 85px; height:17px; line-height:17px; font-size:14px;text-indent:999px; overflow:hidden;}
#nav li img{ margin-top:29px;_margin-top:15px; margin-left:30px; z-index:99999; position:relative; display:none}
#nav li.searchBtn{ float:right; width:28px; height:17px; margin:0px}
#nav li.searchBtn a{width:28px; height:17px;}
#nav li.searchBtn img{margin-left:10px;}


#nav li.hover_0{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:0 0}
#nav li.hover_1{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-96px 0; width:186px; margin-right:159px}
#nav li.hover_2{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-214px 0; width:70px; margin-right:55px}
#nav li.hover_3{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-320px 0; width:95px; margin-right:40px}
#nav li.hover_4{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-434px 0; width:95px; margin-right:30px}
#nav li.hover_5{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-522px 0; width:95px; margin-right:30px}
#nav li.hover_6{ background:url(../images/nav_01_hover.jpg) no-repeat; background-position:-640px 0;}

#top .depth2{width:100%; height:60px; overflow:hidden; margin:0 auto; background:url(../images/depth2.png) repeat-x; position:absolute; top:77px; left:0; z-index:99998; display:none}
#top .depth2 .box{ padding-left:160px; width:980px}
.depth2 .box ul{ list-style:none; display:none; float:left}
.depth2 .box ul li{ float:left; line-height:60px; height:60px; font-size:14px;color:#787878; padding:0 0 0 17px}
.depth2 .box ul li a{ font-size:14px; color:#787878; margin:0 17px 0 0;}
.depth2 .box ul li a.hover{ color:#f07c01; text-decoration:underline; font-weight:bold}

.depth2 .box .search{ float:right; width:174px; height:24px; margin-top:17px; display:none}
.depth2 .box .search #keyword{ width:106px; padding:0 5px; height:22px; line-height:22px; border:1px #cccccc solid; color:#999999; background:#f5f5f5; font-size:12px; float:left; margin-right:5px} 
.depth2 .box .search #button{ float:left; width:48px; height:24px; color:#787878; border:0px; background:#ebebeb;font-size:14px; font-weight:bold}
.depth2 .box ul.ul_1{ margin-left:58px;_margin-left:50px}
.depth2 .box ul.ul_2{ margin-left:111px;_margin-left:100px}
.depth2 .box ul.ul_3{ margin-left:374px;_margin-left:170px}
.depth2 .box ul.ul_4{ margin-left:483px;_margin-left:230px}
.depth2 .box ul.ul_6{ margin-left:645px;_margin-left:250px}




.pic-box{ width:100%; min-width:980px; height:340px;  background:url(../images/pic_bg.jpg) repeat-x;}
.pic-box .big{width:100%; height:340px; margin:0 auto;}


.dot,.dot-current{height:9px;width:9px;display:block;overflow:hidden}
.dot{ background:url(../images/sp.png) no-repeat; background-position:-30px -6px}
.dot-current{background-position: -5px -6px}
.img-nav{ width:580px; padding-left:400px; height:auto; margin:0 auto;margin-top:5px; position:relative; display:none}
.img-nav a{text-indent:99px} 
.img-nav .dot{ float:left;margin-right:16px;_margin-right:8px}
.img-link-box{height:340px;position:relative; z-index:2;}
.img-link-box .big-img{ display:block; width:100%; height:340px;position:absolute;top:0;left:0;z-index:2}


.about-pic-box{width:100%; min-width:980px; height:342px; background:#c1c1c1; overflow:hidden }
.about-pic-box .big{ width:100%; height:342px; margin:0 auto; text-align:center}

.picture_scroll{ width:100%; min-width:1052px; height:223px; padding-top:20px}
.picture_scroll .box{ width:1052px; height:203px; margin:0 auto;}

.picture_scroll .box ul li{ position:relative; width:308px; height:203px}
.picture_scroll .box ul li img{}
.picture_scroll .box ul li a{ display:block; clear:both; width:100%; height:47px; background:#000;opacity: 0.8;filter: alpha(opacity=80);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";position:absolute; top:156px; left:0px; z-index:999; text-align:center; line-height:47px; color:#dbdcd7; font-size:16px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius:8px;
}
.picture_scroll .box ul li.hover a{ height:126px; padding-top:77px; top:0px; font-weight:bold}
.picture_scroll .box ul li.hover a span{ font-size:88px; padding-bottom:30px; display:block}

.login{ width:100%;  min-width:980px; height:446px; background:url(../images/login_bg.jpg) 0 -118px repeat-x; border-top:1px #d0d0d0 solid}
.login .box{width:980px; height:446px; margin:0 auto; background:url(../images/login_box_bg.jpg) no-repeat bottom}
.login .box .login_link{ width:384px; height:209px; float:left; border-right:1px #dcdcdc solid;  margin-top:20px}
.login .box .login_link .title{ font-size:12px; color:#999999; height:25px; width:100%}
.login .box .login_link .title span{ margin-left:16px; font-size:12px}
.login .box .login_link .title span a{ color:#f07c01;font-size:12px}
.login .box .login_link .link{ margin-top:34px; width:100%; height:auto; overflow:hidden}
.login .box .login_link .link a{ display:block; width:153px; height:53px; float:left; margin-bottom:24px; margin-right:23px}
.login .box .login_link .link a img.hover{ display:none}
.login .box .login_link .link a:hover{ zoom:1}
.login .box .login_link .link a:hover img.hover{ display:block}
.login .box .login_link .link a:hover img{ display:none}

.login .box .index_news{ width:546px; height:342px; float:left; margin-top:20px; padding-left:47px; overflow:hidden}
.login .box .index_news ul{ list-style:none; width:542px; margin-top:20px}
.login .box .index_news ul li.first{ width:542px; height:96px; border-bottom:1px #dcdcdc solid; margin-bottom:6px}
.login .box .index_news ul li.first a.img{ float:left; width:135px; height:83px}
.login .box .index_news ul li.first .text{ float:right; width:380px; height:83px; color:#666666}
.login .box .index_news ul li.first .text a{ float:none}
.login .box .index_news ul li.first .text h2{ color:#4b4948}
.login .box .index_news ul li.first .text h2 a{ color:#4b4948; font-size:14px}
.login .box .index_news ul li.first .text h2 a:hover{color:#f07c01; }
.login .box .index_news ul li.first .text p{ color:#4b4948; margin-top:5px; font-size:12px}

.login .box .index_news ul li{ clear:both;width:350px; height:28px; line-height:200%; color:#666666; font-size:12px}
.login .box .index_news ul li a{color:#666666; float:left;font-size:12px}
.login .box .index_news ul li a:hover{ color:#f07c01; text-decoration:underline}
.login .box .index_news ul li span{ float:right; font-size:12px}


.outdoor{ width:100%;  min-width:980px; height:574px; border-top:1px #c9c9c9 solid; background:#e5e5e5}
.outdoor .box{ width:980px; height:554px; padding-top:20px; margin:0 auto}
.outdoor .box ul{ width:980px; height:490px; margin-top:20px; list-style:none}
.outdoor .box ul li{ width:245px; height:245px; float:left; background:#666666; overflow:hidden }
.outdoor .box ul li.text{ color:#f5f5f5; padding:25px 25px;width:195px; height:195px;}
.outdoor .box ul li.text h2{ font-size:14px}
.outdoor .box ul li.text p{ font-size:12px; line-height:200%; margin-top:20px}
.outdoor .box ul li.text p.detail{ text-align:right; font-size:12px;margin-top:30px}
.outdoor .box ul li.text p.detail a{ font-size:12px; color:#f5f5f5;}

.outdoor .box ul li.text2{width:490px; height:245px}
.outdoor .box ul li.text2 .info{color:#f5f5f5; padding:25px 25px;width:195px; height:195px; float:left;}
.outdoor .box ul li.text2 .info h2{ font-size:16px}
.outdoor .box ul li.text2 .info h2 a{ font-size:16px;color:#f5f5f5;}

.outdoor .box ul li.text2 .info p{ font-size:12px; line-height:200%; margin-top:20px}
.outdoor .box ul li.text2 .info p.detail{ text-align:right; font-size:12px;margin-top:10px}
.outdoor .box ul li.text2 .info p.detail a{ font-size:12px; color:#f5f5f5;}
.outdoor .box ul li.text2 img{ float:left}
.outdoor .box ul li.text2 img.hover{ display:none}
.outdoor .box ul li.text2 .pic{ width:245px; height:245px; float:left; position:relative;}
.outdoor .box ul li.text2 .tip{background:url(../images/outdoor.png) no-repeat -1px 0; width:20px; height:22px; position:absolute; top:110px; left:0}

.outdoor .box ul li.text3{width:735px; height:245px}


.outdoor .box ul li .end{width:490px; height:245px; float:left;position:relative;}
.outdoor .box ul li.hover{ background:#4b4948;  color:#dcdcdc}
.outdoor .box ul li.hover img.hover{ display:block}
.outdoor .box ul li.hover img{ display:none}

.outdoor .box ul li.hover p.detail a{ font-size:12px; color:#dcdcdc;}
.outdoor .box ul li.hover .tip{ background-position: -1px -22px}

.outdoor .box ul li.jia a img.hover{ display:none}
.outdoor .box ul li.jia a img{ display:block}

.outdoor .box ul li.jia a:hover img.hover{ display:block}
.outdoor .box ul li.jia a:hover img{ display:none}



.about_us{margin:0 auto; width:100%;  min-width:980px; height:316px; padding-top:20px; background:#2e2e2e; border-top:15px #c8c8c8 solid}
.about_us .box{ width:980px; height:316px; margin:0 auto; background:#2e2e2e}
.about_us .box .about{ width:387px; padding-right:50px;  height:316px; float:left; border-right:1px #353535 solid; color:#999999; font-size:14px; font-family:"微软雅黑"; line-height:180%;}
.about_us .box .case{ width:492px; padding-left:49px; height:316px; float:left; border-left:1px #242424 solid; overflow:hidden}
.about_us .box .about p{ text-indent:30px; margin-top:20px}
.about_us .box .about p a{ color:#999999}
.about_us .box .about p a:hover{ text-decoration:underline}
.about_us .box .about p a:hover span{color:#f07c01;}
.about_us .box .case ul{ margin-top:30px; list-style:none; height:auto; overflow:hidden}
.about_us .box .case ul li{ float:left; font-size:0px; margin:0 0 10px 0}

.about_us .box .case ul li.middle{ float:left; font-size:0px; margin-left:40px; margin-right:40px}
.about_us .box .case ul li a{ display:block; width:136px; height:65px}
.about_us .box .case ul li a img{ display:block}
.about_us .box .case ul li a img.hover{ display:none}
.about_us .box .case ul li a:hover{ zoom:1}
.about_us .box .case ul li a:hover img{ display:none}
.about_us .box .case ul li a:hover img.hover{ display:block}


.position{ width:100%; min-width:980px;height:60px; background:#ebebeb}
.position .box{ width:980px; height:60px; margin:0 auto}
.position .box img{ float:left}
.position .box .bread{ float:right; line-height:60px; color:#999999;font-size:12px}
.position .box .bread a{ color:#999999; font-size:12px; margin:0 9px}

.about-content{ width:100%; min-width:980px; height:auto; overflow:hidden; border-top:1px #ebebeb solid; background:#f5f5f5}
.about-content .box{ width:980px; height:auto; overflow:hidden; padding-top:22px; padding-bottom:20px; margin:0 auto; color:#666666; line-height:200%;}
.about-content .box .map{ width:563px; height:374px; float:left}
.about-content .box .address{ width:352px; height:408px; float:right}

.project_box{width:100%; min-width:980px; height:auto; overflow:hidden;background:url(../images/project_bg.jpg) bottom repeat-x}
.project{ width:100%; min-width:980px; height:auto; overflow:hidden; background:url(../images/project_bg1.jpg) bottom repeat-x}
.project_10{background:url(../images/project_bg1.jpg) bottom no-repeat}
.project_11{background:url(../images/project_bg4.jpg) bottom no-repeat}
.project_12{background:url(../images/project_bg2.jpg) bottom no-repeat}
.project_13{background:url(../images/project_bg3.jpg) bottom no-repeat}

.project .box{ width:980px; height:auto; overflow:hidden; padding-top:22px; padding-bottom:320px; margin:0 auto; color:#666666; line-height:200%;}
.project .box .item{ width:980px; height:auto; overflow:hidden;  margin:0 auto; list-style:none}
.project .box .item li{ float:left; margin-bottom:60px; width:308px; height:203px; overflow:hidden;}
.project .box .item li.middle{margin:0 28px}
.project .box .item li a{ display:none}
.project .box .item li img.photo3{ display:none}

.project .box .item li.hover{ position:relative}
.project .box .item li.hover img{ display:none}
.project .box .item li.hover img.photo3{ display:block}

.project .box .item li.hover a{ position:absolute; background:url(../images/d_.png); z-index:999; top:0px; left:0px; display:block; width:288px; height:203px; overflow:hidden; color:#FFF; padding:10px;}


.job{ width:100%; min-width:980px; height:auto; overflow:hidden; border-top:1px #c9c9c9 solid; background:#f5f5f5}
.job li{}
.job li .field{width:100%; height:54px; border-bottom:1px #d9d9d9 solid}
.job li .field .box{ width:980px; height:54px; line-height:54px; margin:0 auto;}

.job li .field p{ float:left; width:410px; margin-right:40px; background:url(../images/show.jpg)  right no-repeat}
.job li .field p.none{ background:none}
.job li .field p b{ color:#666666}
.job li .field p span{ color:#999999}
.job li .detail{ width:100%; height:auto; overflow:hidden; background:#ebebeb}
.job li .detail .box{ width:980px; height:155px; overflow:hidden; margin:0 auto; color:#999999}

.job li .detail .box .job-detail{ width:490px; height:115px; padding:20px 0; float:left}
.job li .detail .box .job-detail p{ line-height:32px}

.job li.hover .field p{ background:url(../images/hide.jpg)  right no-repeat}
.job li.hover .field p.none{ background:none}

.job li.hover .detail{ background:#4b4948}
.job li.hover .detail .box{ width:980px; height:auto;min-height:155px; overflow:hidden; margin:0 auto; color:#dcdcdc;}
.job li.hover .detail .box .job-detail{ width:490px; height:auto; min-height:155px; padding:20px 0; float:left}


.newslist{width:100%; min-width:980px; height:auto; overflow:hidden; background:#f5f5f5}
.newslist li{ width:100%; height:110px; padding-top:20px; border-bottom:1px #d9d9d9 solid}
.newslist li .box{width:980px; height:130px;  margin:0 auto}
.newslist li .box h2{ color:#666666; font-size:16px}
.newslist li .box h2 a{ color:#666666; font-size:16px}

.newslist li .box .time{ color:#999999; font-size:12px; padding:10px 0 0 0}
.newslist li .box .detail{ color:#999999; font-size:14px; padding:15px 0;}

.newslist li.hover{ background:#4b4948}
.newslist li.hover .box h2{ color:#cccccc}
.newslist li.hover .box h2 a{ color:#cccccc}

.newslist li.hover .box .time{ color:#cccccc;}
.newslist li.hover .box .detail{ color:#cccccc;}

.news{ width:980px; height:auto; overflow:hidden; margin:0 auto; min-height:350px; padding-top:28px}
.news h1{ font-size:16px; color:#666666; text-align:center}
.news .time{ font-size:12px; color:#999999; text-align:center; margin-top:20px}
.news .content{ color:#666666; line-height:200%; margin-top:40px}

.page{ width:980px; height:30px; margin:0 auto; margin-top:50px; margin-bottom:20px;}
.page a{ color:#666666}
.feedback{ width:100%; min-width:980px; height:628px; background:#e5e5e5; border-top:1px #d9d9d9 solid}
.feedback .box{ width:640px; height:467px; margin:0 auto; margin-top:56px}
.feedback .box input{ border:1px #d9d9d9 solid; background:#f5f5f5; height:39px; line-height:39px; padding:0 12px; color:#999999}
.feedback .box textarea{ border:1px #d9d9d9 solid; background:#f5f5f5; width:580px; height:251px; padding:10px 12px; color:#999999}
.feedback .box p{ margin-bottom:14px}
.feedback .box .row2 input{ width:268px; margin-right:17px}
.feedback .box .row1 input{ width:580px}
.feedback .box .submit input{ background:#e37500; color:#e5e5e5; width:114px; height:32px; line-height:32px; margin-right:20px}
.feedback .box .submit span{ color:#999999;}

.register{ width:100%; min-width:980px; height:725px; background:url(../images/register.jpg) repeat-x}
.register h1{ padding-top:36px; padding-bottom:10px; text-align:center}
.register .box{ width:980px; height:580px; margin:0 auto; border-top:3px #b9b9b9 solid; border-bottom:1px #b9b9b9 solid}
.register-form{ width:500px; height:auto; overflow:hidden; margin:0 auto; padding-top:30px}
.register-form p{ margin-bottom:15px; width:100%; height:auto; overflow:hidden; clear:both;}
.register-form p a{ font-size:12px;color:#2e2e2e;}
.register-form p span{ color:#2e2e2e; display:block; width:100px; float:left; text-align:right; padding-right:5px}
.register-form p .input{ float:left; border:1px #cbcbcb solid; width:250px; height:30px; color:#2e2e2e}
.register-form p .submit{ margin-left:150px}
dl.sitemap {width:800px; height:auto; overflow:hidden; margin: 0 auto; padding-left:10px }
dl.sitemap dt{ color:#666; }
dl.sitemap dd{ padding-left:100px;}
dl.sitemap a{ color:#666}
dl.sitemap a:hover{ text-decoration:underline; color:#f07c01}


.foot-border{ width:100%;  min-width:980px; height:12px; border-top:1px #dadada solid; border-bottom:13px #2e2e2e solid; background:#e6e6e6}
#foot{margin:0 auto; width:100%; min-width:980px; height:132px; background:#2e2e2e; border-top:1px #383838 solid; clear:both}
#foot .box{ width:940px; height:100px; margin:0 auto; margin-top:22px; text-align:center; color:#666666; font-size:12px; line-height:200%;}
#foot .box p{ font-size:12px}
#foot .box a{ color:#666666; margin:0 10px;font-size:12px;}
#foot .box a:hover{ text-decoration:underline; color:#f07c01}